body {
    font-family: "Inter", sans-serif;
    margin: 0 auto;
    width: 1100px;
    border-left: 1px solid rgba(45, 48, 55, 0.1);
    border-right: 1px solid rgba(45, 48, 55, 0.1);
}

* {
    box-sizing: border-box;
}

body p {
    margin-top: 0;
    margin-bottom: 0;
}

.gap {
    height: 20px;
}